package ua.be.wee.model.nodes;

public class AutomatedActivity extends Activity {

	private String endpoint;
	
	private long timeout;
	
	private AutomatedStatus status;
	
	public long getTimeout() {
		return timeout;
	}

	public void setTimeout(long timeout) {
		this.timeout = timeout;
	}

	public String getEndpoint() {
		return endpoint;
	}

	public void setEndpoint(String endpoint) {
		this.endpoint = endpoint;
	}
	
	public void setAutomatedStatus(AutomatedStatus s) {
		this.status = s;
	}
	
	public AutomatedStatus getAutomatedStatus() {
		return this.status;
	}
}
